
#stacks_in_48 {
	border: solid rgba(77, 77, 77, 0.00);
	border-width: 7px 0px 39px 0px;
}

#stacks_in_10 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_10 .pullquote:before, #stacks_in_10 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_10 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_10 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_10 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_10 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}#stacks_in_52_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_52 a:link, #stacks_in_52 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_52 a:hover, #stacks_in_52 a:active {
	color:#FFFFFF;
}







#stacks_in_52 a:link, #stacks_in_52 a:visited {
	background-color:#797EFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#797EFF), to(#484BBF));
	border:1px solid #484BBF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_52 a:hover {
	background-color:#8288FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#8288FF), to(#3F41A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_52 a:active {
	background-color:#797EFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_52 {
	margin: 16px 0px 48px 0px;
}

#stacks_in_13 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_13 .pullquote:before, #stacks_in_13 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_13 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_13 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_13 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_13 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_39 {
	margin: 0px 0px 32px 0px;
}
#stacks_in_35_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_35 a:link, #stacks_in_35 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_35 a:hover, #stacks_in_35 a:active {
	color:#FFFFFF;
}







#stacks_in_35 a:link, #stacks_in_35 a:visited {
	background-color:#FF8CFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF8CFF), to(#AA54A5));
	border:1px solid #AA54A5;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_35 a:hover {
	background-color:#FF97FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF97FF), to(#93488F));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_35 a:active {
	background-color:#FF8CFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_35 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_26 {
	font-size: 106%;
}
